SECRET_KEY = 'local-secret-key'
MAIL_SERVER = 'localhost'
MAIL_PORT = 1025
MAIL_DEFAULT_SENDER = 'mentat@cesnet.cz'
HAWAT_LOG_DEFAULT_LEVEL = 'debug'
HAWAT_LOG_FILE = '/var/tmp/mentat-hawat.py.log'
HAWAT_LOG_FILE_LEVEL = 'debug'
ENABLED_BLUEPRINTS = [
    'hawat.blueprints.auth',
    'hawat.blueprints.auth_api',
    'hawat.blueprints.design_bs3',
    'hawat.blueprints.devtools',
    'hawat.blueprints.changelogs',

    'hawat.blueprints.auth_env',
    'hawat.blueprints.auth_dev',
    'hawat.blueprints.auth_pwd',
    'hawat.blueprints.home',
    'hawat.blueprints.reports',
    'hawat.blueprints.events',
    'hawat.blueprints.hosts',
    'hawat.blueprints.timeline',
    'hawat.blueprints.dnsr',
    #'hawat.blueprints.pdnsr',
    'hawat.blueprints.geoip',
    #'hawat.blueprints.nerd',
    'hawat.blueprints.whois',
    'hawat.blueprints.performance',
    'hawat.blueprints.status',
    'hawat.blueprints.dbstatus',
    'hawat.blueprints.users',
    'hawat.blueprints.groups',
    'hawat.blueprints.settings_reporting',
    'hawat.blueprints.filters',
    'hawat.blueprints.networks',
]
